body a,
.skincolor,
.header .links:not(.default-links) li a.top-link-login,
.header .customer-name .user-icon,
header.header .top-cart .block-content .actions .btn-default:focus,
header.header .top-cart .block-content .actions .btn-default.focus,
header.header .top-cart .block-content .actions .btn-default:active,
header.header .top-cart .block-content .actions .btn-default.active,
header.header .top-cart .block-content .actions .btn-default:hover,
.text-banner .title.skincolor,
.text-banner .title .skincolor,
.text-banner .subtitle.skincolor,
.text-banner .subtitle .skincolor,
.text-banner .text.skincolor,
.text-banner .text .skincolor,
.text-banner .skincolor,
#home-image-slider .owl-nav div,
.product-name a,
.product-view .price-currency,
.price-currency,
.box-reviews .rating-block h3 span,
body #footer .subscribe-block .btn:hover,
body #footer .subscribe-block .btn:focus,
body #footer .subscribe-block .btn:active{color: #eee;}

.skincolor-bg,
body .btn-primary.type-2:focus,
body .btn-primary.type-2.focus,
body .btn-primary.type-2:active,
body .btn-primary.type-2.active,
body .btn-primary.type-2:hover,
.category-label.label_two,
.header .search-mini-form .form-search .btn > span:after,
.custom-price-wrapper,
.text-banner .banner-price-wrapper,
.product-buttons.default > div a i:hover,
.related-bottom .next i:hover,
.related-bottom .prev i:hover,
.slider-container .next i:hover,
.slider-container .prev i:hover,
.owl-buttons i:hover,
body #footer .subscribe-block .background-wrapper,
#footer .links a:before,
.product-buttons.default > div a i,
.image-box .btn-quickview:hover,
.footer-products-list .add-to-links a:hover {background-color: #eee;}

#home-image-slider .owl-nav div:hover {background-color: rgba(255,255,255, 0.2);}

body .btn,
.btn-quickview,
#shopping-cart-totals-table ~ .checkout-types .btn-proceed-checkout:hover {border-color: #eee; background-color: #eee;}
#shopping-cart-totals-table ~ .checkout-types .btn-proceed-checkout:hover span {color: #222;}
body .btn,
.header .search-mini-form .form-search .input-wrapper,
.cart .totals:not(.panel-body),
.cart .totals:not(.panel-body) .block-title{border-color: #eee;}

.bootstrap-select.btn-group .btn .filter-option {font-style: italic;}

 .dashboard .box-reviews li.item .product-name a:hover,
.tags-list a:hover,
.box-tags .tags a:hover,
.box-tags li.item .product-name a:hover,
.block-account .block-content li.current,
.block-account .block-content li a:hover,
.my-account .panel-default p.edit a:hover,
.my-account a:hover,
#remember-me-popup .modal-header .close:hover i.fa,
.multiple-checkout table.table i.fa:hover,
.multiple-checkout h3 a:hover,
#shopping-cart-totals-table ~ .checkout-types a:hover,
.cart-collaterals .panel.panel-default .panel-heading h4:hover,
.header .links:not(.default-links) li a.top-link-login:hover,
header.header .customer-name-wrapper + .links li a:hover,
header.header .customer-name-wrapper + .links li a i,
.header .default-links.links li a:hover,
ul.topmenu ul li a:hover,
ul.topmenu ul li.active > a:hover,
ul.topmenu ul li.over > a:hover,
ul.topmenu ul li.active > a,
ul.topmenu ul li.over > a,
ul.topmenu ul li.active > a:hover i.fa,
ul.topmenu ul li.over > a:hover i.fa,
ul.topmenu ul li.active > a i.fa,
ul.topmenu ul li.over > a i.fa,
header.header .right-menu-button:hover,
.widget-title a.more-link:hover,
.sidebar .block a:not(.btn):hover,
.block-reorder .block-content li.item a:hover,
.configurable-swatch-list .swatch-link:hover,
#popup-block .modal-header .close i:hover,
.products-grid .product-name a:hover,
.products-list .product-name a:hover,
.footer-products-list .product-name a:hover,
.ratings .rating-links a:hover,
.ratings .amount a:hover,
.modal-open .modal.ekko-lightbox .modal-header .close:hover:before,
.product-view .box-tags .product-tags li a:hover,
.product-view .sku-email-block .email-friend a:hover,
.product-collateral .panel.panel-default .panel-heading h4:hover,
.box-reviews .block-title .more-link:hover,
table .product-name a:hover,
.cart .crosssell li.item .product-name a:hover,
.page-sitemap .links a:hover,
.page-sitemap .sitemap li a:hover,
.page-sitemap .sitemap li.level-0 a:hover,
.nav-wide .menu-wrapper ul.level0 li.level1 span.subtitle:hover,
.nav-wide .menu-wrapper ul.level0 li.level1 a:hover,
.nav-wide .menu-wrapper ul.level0 li.level1  a span:before,
.skincolor-2,
.panel.panel-default .panel-heading a:hover i.fa,
ul.breadcrumb li a:hover,
.sorter .asc:hover,
.sorter .desc:hover,
.header .header-phone i,
.cart-actions i:hover,
table .cart-actions i:hover,
table .table-button i:hover,
body a:hover,
body a:focus,
.modal-header .close i:hover,
header.header .top-cart .block-content .subtotal .price,
.product-view .top-wrapper .price-box .price,
.close-message-wrapper:hover,
#AddToCart-popup .close-popup i:hover,
.owl-buttons i,
.block.block-wishlist .item .product-details .btn-remove i:hover,
aside.sidebar .block-compare .item .product-name a:hover,
aside.sidebar .block-compare li.item .btn-remove i:hover,
.block.block-tags .block-tags .block-content ul li a:hover,
.header .search-mini-form .form-search .btn,
.block.block-wishlist .item .product-name a:hover,
.header .header-custom-links .menu-wrapper li a:hover {color: #222;}

.cart .totals:not(.panel-body),
.cart .totals:not(.panel-body) .block-title,
.block.block-cart {border-color: #222;}

.sorter .view-mode strong i,
body .btn-default:focus,
body .btn-default.focus,
body .btn-default:active,
body .btn-default.active,
body .btn-default:hover,
body .btn-default.light:hover,
body .btn-default:hover,
header.header .customer-name-wrapper + .links li a .hover-divider,
ul.topmenu ul li a .hover-divider,
.header-wrapper .header-menu .right-menu .submenu li a:before,
header.header .top-cart .block-title .right-block,
header.header .top-cart .block-title .subtotal,
header.header .top-cart .block-content .close-btn,
header.header .top-cart .block-content .actions .btn.btn-default:hover,
header.header .top-cart .block-content .actions .btn.btn-default:active,
header.header .top-cart .block-content .actions .btn.btn-default:focus,
.product-tabs li.current,
.product-tabs li:hover,
.hover-buttons .btn-quickview:hover,
.hover-buttons .lightbox-button i:hover,
.masonry-grid .item:hover .product-info-top,
.ekko-lightbox-nav-overlay a i:hover,
.lightbox-button i:hover,
.product-labels-wrapper > div.label-new,
.product-buttons.default > div a i:hover,
.btn-qty i:hover,
.product-view .nav-tabs li a:hover,
.product-view .nav-tabs li a:focus,
.product-view .nav-tabs li.active a:hover,
.product-view .nav-tabs li.active a:focus,
.product-view .nav-tabs li.active a,
.related-bottom .next i:hover,
.related-bottom .prev i:hover,
.slider-container .next i:hover,
.slider-container .prev i:hover,
.owl-buttons i:hover,
.cart .crosssell li.item .add-to-links li i:hover,
#toTopHover i:hover,
body .newsletter,
.product-view .product-img-box .more-views h3:after,
.image-box .btn-quickview,
#shopping-cart-totals-table ~ .checkout-types .btn-proceed-checkout,
.header .search-mini-form .form-search.type-2 .btn {background-color: #222;}

.block-layered-nav dd .swatch-link:not(.has-image) .swatch-label:hover,
body .btn-primary:focus,
body .btn-primary.focus,
body .btn-primary:active,
body .btn-primary.active,
body .btn-primary:hover,
body .btn-primary.type-2 {background-color: #222; border-color: #222;color: #fff;}
body .btn-primary.type-2:hover {color: #222;}
.cart .crosssell li.item .add-to-links li i {color: #222; border-color: #222;}

@-moz-keyframes f_fadeG{0%{background-color:#222}100%{background-color:#FFFFFF}}
@-webkit-keyframes f_fadeG{0%{background-color:#222}100%{background-color:#FFFFFF}}
@-ms-keyframes f_fadeG{0%{background-color:#222}100%{background-color:#FFFFFF}}
@-o-keyframes f_fadeG{0%{background-color:#222}100%{background-color:#FFFFFF}}
@keyframes f_fadeG{0%{background-color:#222}100%{background-color:#FFFFFF}}

.category-label.label_one { background-color: #cb8975; color: #fff;}
.category-label.label_two {background-color: #222;color: #fff;}
.category-label.label_three {background-color: #ea505e; color: #fff;}

body .btn-default:hover,
body .btn-default.light:hover,
body .btn-default:active,
body .btn-default:focus,
.product-buttons.default > div a i:hover,
.btn-qty i:hover,
#shopping-cart-totals-table ~ .checkout-types .btn-proceed-checkout,
.image-box .btn-quickview:hover span {color: #fff;}
body a {color: #aaa;}
body .content-wrapper {overflow: hidden;}
body.wide-content .newsletter {margin: 0 -100%;}
body.wide-content .newsletter .newsletter-inner {width: 100vw; margin: 0 auto;}

#popup-block .newsletter {background: #fff;}
#popup-block .block-subscribe input {font-style: normal; font-weight: normal;color: rgba(0,0,0,0.4);}
#popup-block .popup-content-wrapper .newsletter .subscribe-block .block-title { color: #222; font-size: 28px;}
#popup-block .popup-content-wrapper .newsletter .subscribe-block .form-subscribe-header label {color: #222;}
#popup-block .popup-content-wrapper .newsletter .subscribe-block .block-subscribe .block-content .input-wrapper {border-bottom-color: rgba(0,0,0,0.1); margin-right: 0;}
#popup-block .popup-content-wrapper .newsletter .subscribe-block .btn {color: #222;}
#popup-block .popup-content-wrapper .newsletter .subscribe-block .btn:hover,
#popup-block .popup-content-wrapper .newsletter .subscribe-block .btn:focus,
#popup-block .popup-content-wrapper .newsletter .subscribe-block .btn:active {background-color: rgba(0,0,0,0.1);}

.opc-wrapper-opc .payment-block dt {background: #222; color: #fff;}
.opc-wrapper-opc .payment-block dt:hover,
.opc-wrapper-opc .payment-block dt.active {background: #eee; color: #222;}
#opc-review-block #checkout-review-table-wrapper .opc-data-table tr td h5.product-name {font-weight: normal;}

/* Header 2 */
#header.header-2 .search-mini-form .form-search.type-2 .btn {
    background-color: #222;
}
#header.header-2 .search-mini-form .form-search.type-2 .btn:hover {
    background-color: #aaa;
}
#header.header-2 .top-cart .block-title .cart-qty {
    color: #fff;
    background-color: #222;
    position: relative;
    top: 1px;
}
#header.header-2 .top-cart .cart-button.active,
#header.header-2 .top-cart .cart-button:hover {
    background-color: #222;
    color: #fff;
}
#header.header-2 .top-cart .cart-button:hover .title-cart .top-cart-icon,
#header.header-2 .top-cart .cart-button.active .title-cart .top-cart-icon {color: #fff;}
#header.header-2 .top-cart .cart-button:hover .title-cart .top-cart-label,
#header.header-2 .top-cart .cart-button.active .title-cart .top-cart-label {color: #fff;}
#header.header-2 .top-cart .cart-button:hover .subtotal,
#header.header-2 .top-cart .cart-button.active .subtotal {color: #fff;}
#header.header-2 .top-cart .cart-button:hover .subtotal .price:before,
#header.header-2 .top-cart .cart-button.active .subtotal .price:before {color: #fff;}
#header.header-2 ul.topmenu li.level0 a.level-top:hover,
#header.header-2 ul.topmenu li.level0.over a.level-top,
#header.header-2 ul.topmenu.navbar-nav li.level0.active > a.level-top,
#header.header-2 ul.topmenu.navbar-nav li.level0.active > a.level-top:hover {border-bottom-color: #222;}


/* Header 3 */
.wide-header #header.header-3 .middle-block,
.boxed-header #header.header-3 .middle-block .container {
    background-color: #222;
}
.wide-header #header.header-3 .bottom-block,
.boxed-header #header.header-3 .bottom-block .container {
    background-color: #111;
}
#header.header-3 ul.topmenu li.vertical-parent > a.vertical-parent.level-top.over,
#header.header-3 ul.topmenu.navbar-nav li.level0.active > a.level-top.over,
#header.header-3 ul.topmenu.navbar-nav li.level0.active > a.level-top:hover {color: #222; background-color: #fff;}
#header.header-3 .search-mini-form .form-search.type-2 .btn:hover {background-color: #222;}
#header.header-3 .top-cart .cart-button.active,
#header.header-3 .top-cart .cart-button:hover {background-color: #eee; opacity: .85;}

/* Header 4 */
#header.header-4 .welcome-msg {color: #fff; }
#header.header-4 .bottom-block .main-menu-wrapper {background-color: rgba(34,34,34, 0.9);}
.boxed-header:not(.cms-index-index) #header.header-4 .bottom-block .main-menu-wrapper { background: none;}
.wide-header:not(.cms-index-index) #header.header-4 .bottom-block,
.boxed-header:not(.cms-index-index) #header.header-4 .bottom-block .container { background-color: rgba(34,34,34, 0.9);}
#header.header-4 .top-cart .block-content .actions .btn.btn-default:hover {color: #fff;}

/*search type 2*/
#header.header-4 .search-mini-form .form-search.type-2 .btn {background: transparent; color: #222; }
#header.header-4 .search-mini-form .form-search.type-2 .btn:hover {background: rgba(0,0,0,0.1);color: #222; }

/*search type 3*/
#header.header-4 .search-mini-form .form-search.type-3 .search-button {color: #fff; background-color: transparent;}
#header.header-4 .search-mini-form .form-search.type-3 .search-button:hover {background-color: rgba(255,255,255, 0.2);}
#header.header-4 .search-mini-form .form-search.type-3 .btn {color: #fff; background-color: transparent;}
#header.header-4 .search-mini-form .form-search.type-3 .btn:hover {color: #fff; background-color: rgba(255,255,255, 0.2);}

/* Header 5 */
.wide-header.cms-index-index #header.header-5 .bottom-block .bottom-block-inner,
body.boxed-header #header.header-5 .bottom-block .container .bottom-block-inner {
    background-color: #222;
}
body.cms-index-index #header.header-5 ul.topmenu li.level0 a.level-top,
#header.header-5 ul.topmenu li.level0 a.level-top,
#header.header-5 ul.social-links li a:hover,
#header.header-5 ul.social-links li a,
#header.header-5 ul.topmenu.navbar-nav li.level0.active > a.level-top,
#header.header-5 ul.topmenu.navbar-nav li.level0.active > a.level-top:hover {
    color: #fff;
}
#header.header-5 .top-cart .block-title:hover,
#header.header-5 .top-cart .block-title.active,
#header.header-5 .search-mini-form .form-search.type-2 .btn:hover {
    background-color: #222;
    color: #fff;
}
#header.header-5 .bottom-block .nav-wide li.level-top a {
    border-right: 1px solid rgba(255,255,255,0.15);
}
#header.header-5 ul.topmenu li.level0.parent a.level-top span:after {
    border-top-color: rgba(255,255,255,.3);
}
#header.header-5 .top-cart .block-title:hover .title-cart .top-cart-label,
#header.header-5 .top-cart .block-title.active .title-cart .top-cart-label,
#header.header-5 .top-cart .block-title:hover .title-cart .top-cart-icon,
#header.header-5 .top-cart .block-title.active .title-cart .top-cart-icon,
#header.header-5 .top-cart .block-title:hover .title-cart .top-cart-icon,
#header.header-5 .top-cart .block-title:hover .subtotal,
#header.header-5 .top-cart .block-title.active .subtotal,
#header.header-5 .top-cart .block-title:hover .cart-qty,
#header.header-5 .top-cart .block-title.active .cart-qty {
    color: inherit;
}
#header.header-5 .top-cart .cart-button {
    padding: 5px 5px 4px;
}
@media only screen and (min-width: 1008px) {
    #header.header-5 ul.topmenu li.vertical-parent > a.vertical-parent.level-top {
        color: #fff;
    }
}

/* Header 6 */
#header.header-6 .account .account-button {
  font-family: 'Abril Fatface', sans-serif;
}
#header.header-6 .search-mini-form .form-search.type-3 .search-button span {
    font-family: 'Abril Fatface', sans-serif;
}
#header.header-6 ul.topmenu li.level0.first a.level-top,
#header.header-6 ul.topmenu li.vertical-parent > a.vertical-parent.level-top,
#header.header-6 .header-custom-links li a,
#header.header-6 .search-mini-form .form-search .search-button,
#header.header-6 .account .account-button,
#header.header-6 ul.topmenu li.vertical-parent > a.vertical-parent.level-top,
#header.header-6 ul.topmenu li.level0.first a.level-top,
#header.header-6 .menu-button,
#header.header-6 ul.topmenu li.level0 a.level-top,
#header.header-6 ul.topmenu li.vertical-parent > a.vertical-parent.level-top {
    color: #222;
}
#header.header-6 ul.topmenu li.level0.parent a.level-top span:after {
    border-top-color: #222;
}
#header.header-6 .top-cart .cart-button {
    background-color: #222;
}



#sticky-header .top-cart .block-title .title-cart .subtotal {background-color: transparent;}
#sticky-header .search-mini-form .form-search .search-button:hover,
#sticky-header .top-cart .cart-button:hover {background-color: rgba(0,0,0,0.06);}

#home-image-slider .item .slide-container {text-align: center;display: none;}
#home-image-slider .item .btn,
#shopping-cart-totals-table ~ .checkout-types .btn-proceed-checkout,
body .btn  {text-transform: none; font-size: 13px;}

.image-box .btn-quickview span,
.image-box .btn-quickview i {color: #fff;}
.product-buttons.default > div a i,
.image-box .btn-quickview:hover span,
.image-box .btn-quickview:hover i {color: #222;}
.product-view .nav-tabs li a:hover,
.product-view .nav-tabs li a:focus,
.product-view .nav-tabs li.active a:hover,
.product-view .nav-tabs li.active a:focus,
.product-view .nav-tabs li.active a {color: #fff; opacity: 1;}
.box-up-sell .widget-title h3,
.related-bottom .widget-title h3 {font-size: 25px;}

.add-to-links a {color: #aaa;}
.products-list .item + .item {border-top-color: transparent;}
.product-lists-block .widget-title {text-align: left;}
.widget-title h3 {font-size: 48px;}
.product-lists-block .widget-title h3 {font-size: 30px;}
.products-list .product-image, .products-grid .product-image img {border-radius: 8px;}
.price {color: #cb8975;}
.products-grid .btn,
.products-list .btn,
.footer-products-list .btn { text-transform: none; font-size: 13px; }
.product-view .quantity-wrapper .btn-qty i:hover {color: #222;}

body.cms-index-index .newsletter {background: url(../../images/hoker_cloth_subscribe_wide.jpg) center no-repeat;}
.newsletter .subscribe-block .block-title {color: #fff; border-right-color: transparent; text-align: center; font-size: 48px;}
.newsletter .subscribe-block .form-subscribe-header {text-align: center;}
.newsletter .subscribe-block .form-subscribe-header label {color: #fff;padding: 28px 44px;}
body.cms-index-index .subscribe-block .block-subscribe .block-content .input-wrapper {border-bottom-color: rgba(255,255,255, 0.2); margin: 0 40px;}
body.cms-index-index .block-subscribe .block-content .btn {color: #fff;}
body.cms-index-index .block-subscribe .block-content .btn:hover,
body.cms-index-index .block-subscribe .block-content .btn:focus,
body.cms-index-index .block-subscribe .block-content .btn:active { background-color: rgba(255,255,255, 0.2);}
body.cms-index-index .block-subscribe .block-content input {color: rgba(255,255,255, 0.4);}

body .block-subscribe .block-content .btn:hover,
body .block-subscribe .block-content .btn:focus,
body .block-subscribe .block-content .btn:active {background: rgba(0,0,0,0.1); }

@media only screen and (min-width: 1332px) {
}

@media only screen and (min-width: 1008px) and (max-width: 1331px) {
	#home-image-slider {min-height: 400px;}
	#home-image-slider {margin-left: -10px; margin-right: -10px;}
	#home-image-slider.owl-theme .owl-dots {bottom: 20px;}
	#home-image-slider .owl-nav {bottom: 10px;}
	#home-image-slider .item .slide-skin { top: 44.2%; left: 0; right: 34%;}
	#home-image-slider .item .slide-skin-2 { left: 0; right: 0; top: 39.2%;}
	#home-image-slider .item .slide-skin-3 {left: 25px; top: 39.2%;  right: 0;}

	body:not(.cms-index-index) .block-subscribe .block-content input {font-size: 16px;}

	body .newsletter {margin-left: 0; margin-right: 0;}
}


@media only screen and (min-width: 768px) and (max-width: 1007px) {
	#home-image-slider {min-height: 294px;}
	#home-image-slider .item .subtitle {font-size: 37px;}
	#home-image-slider .item .title {font-size: 12px;}
	#home-image-slider .item .slide-skin-2 { left: 0; right: 0; top: 45.2%;}
	#home-image-slider .item .slide-skin-3 {left: 25px; top: 52.2%;  right: 0;}
	#home-image-slider.owl-theme .owl-dots {right: 15.6%; left: auto;}

	.newsletter .subscribe-block .form-subscribe-header label {padding: 22px;}
	body.cms-index-index .subscribe-block .block-subscribe .block-content .input-wrapper {margin: 0;}

	.product-lists-block .widget-title h3 { font-size: 27px; letter-spacing: 0.2px;}
}

@media only screen and (max-width: 767px) {
	#home-image-slider {min-height: 118px;}
	#home-image-slider .item .subtitle { font-size: 23px; line-height: 1;}
	#home-image-slider .item .title {font-size: 12px;}
	#home-image-slider .item .slide-skin { left: 0px; top: 10.2%; right: 17%;}
	#home-image-slider .item .slide-skin-2 { left: 0; right: 0; top: 32.2%;}
	#home-image-slider .item .slide-skin-3 {left: 25px; top: 33.2%;  right: 0;}
	#home-image-slider.owl-theme .owl-dots { right: 20.6%;left: auto; bottom: 15px;}

	.widget-title h3 {font-size: 39px;}

	body.cms-index-index .subscribe-block {padding: 10px 0;}
	body.cms-index-index .newsletter .subscribe-block .block-title {font-size: 35px; border-bottom-color: transparent; margin-bottom: 0;}
	.newsletter .subscribe-block .form-subscribe-header label {padding: 10px;}
	body.cms-index-index .subscribe-block .block-subscribe .block-content .input-wrapper {margin: 0;}
}
